.u-section-1 .u-sheet-1 {
  min-height: 509px;
}

.u-section-1 .u-image-1 {
  width: 158px;
  height: 158px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  width: 125px;
  height: 47px;
  animation-timing-function: ease-in;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  font-size: 1.25rem;
  width: 301px;
  animation-timing-function: ease-in-out;
  margin: 0 auto;
}

.u-section-1 .u-image-3 {
  width: 572px;
  height: 220px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-image-4 {
  width: 166px;
  height: 166px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -193px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  --radius: 6px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  animation-timing-function: ease-in;
  background-image: none;
  margin: 27px auto 26px;
  padding: 0 40px 0 38px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5em;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-image-3 {
    width: 550px;
    height: 212px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -185px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-text-1 {
    width: 300px;
  }

  .u-section-1 .u-image-3 {
    height: 116px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    width: 94px;
    height: 94px;
    margin-top: -105px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    margin-bottom: 10px;
    padding-right: 4px;
    padding-left: 3px;
  }
}

.u-block-aba1-306,
.u-block-aba1-306:before,
.u-block-aba1-306 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-aba1-306.u-block-aba1-306.u-block-aba1-306:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 5px !important;
}

.u-block-aba1-306 {
  border-color: transparent !important;
}

.u-block-aba1-306.u-block-aba1-306.u-block-aba1-306.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 5px !important;
}

.u-block-aba1-306 {
  border-color: transparent !important;
}

.u-block-aba1-315:not([data-block-selected]):not([data-cell-selected]),
.u-block-aba1-315:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-aba1-315:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-aba1-315.u-block-aba1-315.u-block-aba1-315:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-aba1-315.u-block-aba1-315.u-block-aba1-315.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-aba1-308:not([data-block-selected]):not([data-cell-selected]),
.u-block-aba1-308:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-aba1-308:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-aba1-308.u-block-aba1-308.u-block-aba1-308:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-aba1-308.u-block-aba1-308.u-block-aba1-308.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-4,
.u-section-1 .u-image-4:before,
.u-section-1 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 5px !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 5px !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}.u-section-2 .u-sheet-1 {
  min-height: 387px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 1px;
  height: auto;
  min-height: 386px;
  margin-top: 1px;
}